.bl-cart .site-content {
   max-width: 1280px;
   margin: 0 auto;
   padding: 64px 32px 32px;
}

.wc-block-cart-items__header,
.wc-block-components-product-name,
.wc-block-cart__totals-title {
   font-size: var(--bl-text-xl-size) !important;
   line-height: var(--bl-text-xl-lh) !important;
   text-transform: capitalize !important;
   color: #181d27;
}

.wc-block-components-product-price {
   display: flex !important;
   gap: 4px;
}

.wc-block-components-product-badge {
   width: fit-content !important;
}

.wc-block-components-quantity-selector__button {
   line-height: var(--bl-text-md-lh) !important;
}

.wc-block-components-product-price,
.wc-block-components-product-metadata,
.wc-block-cart-item__total,
.wc-block-components-panel__button,
.wc-block-components-totals-item__label,
.wc-block-components-totals-item__value {
   font-size: var(--bl-text-lg-size) !important;
   line-height: var(--bl-text-lg-lh) !important;
   color: #535862;
}

.wc-block-cart-item__wrap * {
   margin: 0 !important;
}

.wc-block-cart-item__wrap {
   display: flex;
   flex-direction: column;
   row-gap: 6px;
}

.wc-block-cart-items__row td {
   padding-top: 32px !important;
}

.wc-block-cart-item__image img {
   width: 65px;
   height: 65px;
   border-radius: 8px;
}

.wc-block-cart-item__quantity {
   row-gap: 6px;
}

.wc-block-components-button,
.bl-cart .wc-block-cart .wc-block-components-totals-coupon__button.wc-block-components-button {
   background-color: rgba(178, 144, 90, 1);
   color: white !important;

   font-family: var(--bl-text-md-size) !important;
   line-height: var(--bl-text-md-lh) !important;

   padding: 10px 16px !important;
   border: 2px solid;
   border-image-source: linear-gradient(180deg, rgba(255, 255, 255, 0.12) 0%, rgba(255, 255, 255, 0) 100%);
   border-radius: 8px;
}

.bl-cart .wc-block-components-totals-coupon__button {
   font: inherit !important;
   letter-spacing: normal !important;
   text-transform: none !important;
}

.wc-block-components-button:hover {
   background-color: #8F7244;
}

@media (max-width: 767px) {
   .site-content {
      padding: 64px 16px 32px;
   }

   .wc-block-cart-item__quantity {
      align-self: start !important;
   }

   .wc-block-cart-items__row td {
      padding-top: 0 !important;
   }
}